Beaker CVE-2015-3163 Security Bypass Vulnerability

Bugtraq ID: 74567
Class: Access Validation Error
CVE: CVE-2015-3163
Remote: Yes
Local: No
Published: May 08 2015 12:00AM
Updated: May 08 2015 12:00AM
Credit: Vendor reported this issue.
Vulnerable: Beaker Project Beaker 20.0
Beaker Project Beaker 19.0
Not Vulnerable: Beaker Project Beaker 20.1


 

Privacy Statement
Copyright 2010, SecurityFocus